﻿/* BROADSHEET TEMPLATE CSS */

* { margin: 0; padding: 0; }
html { margin: 0; padding: 0; border: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline;}
body { background: #193a0f url(../images/mainbg.jpg); color: #000; font: normal 14px Arial, sans-serif; margin: 0 auto; }

/* GENERAL TYPOGRAPHY */

p { line-height: 18px; margin: 0 0 12px 0; padding: 0; text-align: justify; }
h1 { font-size: 24px; font-weight: bold; color: #193a0f; margin: 0 0 12px 0; padding: 0;  }
h2 { font-size: 20px; font-weight: bold; color: #193a0f; margin: 0 0 12px 0; padding: 0; }
h3, h4, h5, h6 { font-size: 16px; font-weight: bold; color: #193a0f; margin: 0 0 12px 0; padding: 0; }
HR { color: #193a0f; background-color: #193a0f; height: 1px; width: 100%; margin: 6px auto; }
ul { margin-left: 48px; margin-bottom: 12px; }

#footer p { text-align: right; margin: 0; font-size: 12px; }
#rhome h2 { text-transform: uppercase; text-align: center; }
#box p { text-align: center; margin: 0; color: #193a0f; font-size: 14px; font-weight: bold; }


/* LINKS */

a, a:link, a:visited {color:#193a0f; text-decoration: none; font-weight: bold;} 
a:active {color:#193a0f; text-decoration: none; font-weight: bold;}
a:hover {color:#193a0f; text-decoration: underline; font-weight: bold; }

#toplink a {padding: 8px 25px; display: block; font-weight: bold; font-size: 16px; }
#toplink a:link, #toplink a:visited, #toplink a:active {color:#193a0f; text-decoration: none; } 
#toplink a:hover {color:#fff; text-decoration: none; background: #193a0f; border-top: 1px solid #c9caa0; border-bottom: 1px solid #c9caa0; }

.bull { margin: 0 6px; }

/* TOP NAVIGATION LINKS */

#topnav { width: 800px; height: 35px; margin: 0 auto; background: url(../images/topnavbg.jpg) repeat-x; }
#toplink ul.tabbed li {list-style: none; float: left;}
#toplink ul.tabbed { overflow: hidden; padding: 0; margin: 0; width: 100%; }
#toplink li.current-tab a { background: url('../images/navarrow.png') no-repeat center bottom; margin-bottom: 3px; }


/* CONTAINERS */

#wrapper { width: 800px; margin: 20px auto; left: 0; overflow: hidden; }
#logo { width: 780px; height: 60px; margin: 0 auto; }
#content { width: 800px; margin: 0 auto; background: #fff;  }
#maincon { width: 760px; background: url(../images/topshadow.png) top repeat-x; margin: 0 auto; padding: 20px 20px 10px; }
#clear { clear: both; }

/* FOOTER */

#footer { width: 760px; margin: 0 auto; padding: 10px 20px; overflow: hidden; background: #ccc url(../images/topshadow.png) top repeat-x; }
#recycle { width: 60px; height: 60px; float: left; }
#copyright { width: 680px; float: right; }

/* HOME PAGE AND INSIDE PAGES*/

#lhome { width: 500px; float: left; }
#rhome { width: 240px; float: right; }
#box { width: 220px; text-align: center; margin: 0px 0px 12px; font-size: 16px; padding: 10px; -moz-border-radius: 30px; border-radius: 30px; border: 2px solid #193a0f; background-color: #c9caa0;}
#ltext { width: 240px; float: left; }
#rtext { width: 500px; float: right; }
#lhouse { width: 240px; float: left; margin-bottom: 20px; }
#rhouse { width: 240px; float: right; margin-bottom: 20px; }
#lpic { width: 370px; float: left; margin-bottom: 20px; }
#rpic { width: 370px; float: right; margin-bottom: 20px; }